/* Judy B Jeans and Clothing Salon/ */
/* Nov 1st, 2005 */



}
body {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: center;
    color: #566047;
}
a, a:link, a:visited {
    color: #566047;
    text-decoration: none;
}
a:hover {
    text-decoration: underline; font-weight: bold;
}
a:active, a:focus {
    color: #566047;
}  
.p5 span a {
    font-weight: bold;
}
acronym {
    font-weight: bold;
    text-decoration: none;
    border-bottom: none;
}
#linkList ul {
    list-style: none;
}
#linkList a.c, #linkList a.c:link, #linkList a.c:visited, #linkList a.c:hover, #linkList a.c:active, #linkList a.c:focus {
    display: inline;
    padding: 0;
    font-size: 100%;
    font-weight: normal;
    text-decoration: none;
    color: #8C9777;

}
#lselect ul li a, #lselect ul li a:link, #lselect ul li a:visited {
    display: block;
    clear: both;
    padding: 0 0 2px 20px;
    font-size: 100%;
    font-weight: bold;
    text-decoration: none;
    color: #566047;

}
#lselect ul li a:hover {
    text-decoration: none;
}
#lselect ul li a, #lselect ul li a:active, #lselect ul li a:focus {
    display: block;
    clear: both;
    padding: 0 0 2px 20px;
    font-size: 100%;
    font-weight: bold;
    text-decoration: none;
    color: #566047;

}